<?php
$noticiasDao = new \Dao\Noticias();
$noticiasDao->getNoticiaPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$noticiasDao->data_alteracao = date('Y-m-d H:i:s');
$noticiasDao->usuario_alterou = $_SESSION['id_usuario'];
$noticiasDao->status = 'I';
$res = json_decode($noticiasDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'noticias.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'noticias.php', 'red');